Subject: Re: CF-104 walkaround
From: "Steve Bamford" <[email-masked]>
To: "Marc Bourque" <[email-masked]>
Date: Mon, 25 Sep 2000 21:31:22 -0700

Finally! Here's the last installment of CF-104 pictures.

A little history on this A/C.

Here's the next installment. One more to go after this. After you get all
the pictures you might want to organize them a bit. I intended for the
Cockpit/inst. panel/console/canopy shots to be one group, the upper airframe
shots to be another and the lower airframe/landing gear to be a third.

Marc.

'783 is currently the only genuine Canadair built CF-104 on display in
Canada. It currently resides at the Atlantic Canada Aviation Museum located
by the Halifax International airport, in Nova Scotia.
The origins of this acquisition go back to 1987 at CFB Mountainview were
several '104s were being held in various states of disassembly. '783 was the
best of these and after much negotiations was finally acquired. She was
delivered in 1989 and after much labour was unveiled in Oct of that year.
She wears the last camouflage scheme applied to the CF-104, being dark
green/ extra dark sea grey upper surfaces and medium sea grey lower
surfaces. She does not have the fore and aft RWR fairings installed or both
under nose blade aerials.
Enjoy the Pictures!

Marc.

> > > > ----- Original Message -----
> > > > From: Marc Bourque <[email-masked]>
> > > > To: Steve Bamford <[email-masked]>
> > > > Sent: Sunday, September 03, 2000 1:53 PM
> > > > Subject: CF-104 walkaround
> > > >
> > > >
> > > > > Hi Steve,
> > > > >
> > > > > I have photos to offer of CF-104 783, the only genuine Canadair
> CF-104
> > > in
> > > > > any Canadian Museum to date (ok, done bragging).
> > > > > I've formatted the pictures as requested by your site; 150dpi and
> 750
> > > > pixels
> > > > > on the longest side.
> > > > > I have about 30 picture totaling approx. 10 Mb in memory. Would
you
> > want
> > > > me
> > > > > to send these all at once or a portion at a time, if you're
> > interested.
> > > > >
> > > > > Marc.
> > > > >
> > > > > P.S.
> > > > > Yes, I know, a while back I promised some photos of a Swordfish,
but
> > > > several
> > > > > issues came up, which I won't go into here, and the photos were
not
> > > taken,
> > > > > sorry.
> > > > >
> > > >
> > > >
> > >
> >
> >
>